Subject: RE:Aubrey 12 Piece Comforter Set with Cotton Bed Sheets Madison Park #Ref 2023060800313878
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 08 Jun 2023 13:57:51 -0700

Hello Joel-

Thank you for your email. The gross weight of the Aubrey 12 Piece Comforter Set with Cotton Bed Sheets by Madison Park, King Size with packaging will be 9 KG.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello,

I am interested in buying the Aubrey 12 Piece Comforter Set with Cotton Bed Sheets by Madison Park, King Size.

I understand that it is shipped vacuum packed to a small volume.  Can you please tell me the shipping weight and size of the unopened package. I need to know because this is to be a gift that I will need to transport in a suitcase on a plane.

Thank You,

Joel Young